<?xml version="1.0"?>
<vbox name="GroupPageSystem" bkgrd-color="255,255,255">
  <vbox left="25" top="25" right="-8" bottom="-9">
    <!--Normal Setting-->
    <vbox name="Normal" class="GroupBox" height="200">
      <obj name="BtnAutoStart" class="CheckBox" height="20" />
      <obj name="BtnAutoLogin" class="CheckBox" height="20" top="10"/>
      <obj name="BtnAlwaysOnTop" class="CheckBox" height="20" top="10"/>
      <obj name="BtnAudioSetting" class="CheckBox" height="20" top="10"/>
      <obj name="StaticAudioSettingTip" height="20" left="17" />
      <obj name="BtnAutoTraceGameRole" class="CheckBox" height="20" top="10"/>
      <obj name="BtnDisableStrangeMsg" class="CheckBox" height="20" top="10"/>
      <obj name="BtnRememberSpeakMode" class="CheckBox" height="20" top="10"/>
    </vbox>
    <spacer height="25"/>
    <!--Path Setting-->
    <vbox name="Path" class="GroupBox">
      <obj name="StaticPath" font="system-default@12px" class="Static" height="20" left="2"/>
      <hbox name="ScreenshotPath" right="-22">
        <hbox name="PswPart" height="22" width="240" border="104,115,130,1">
          <obj name="EditPath" class="Edit" left="1" top="1" right="-1" bottom="-1" bkgrd-color-readonly="229,232,234" />
        </hbox>
        <obj name="BtnBrowse" class="Button" height="22" width="100" left="6"/>
      </hbox>
    </vbox>
  </vbox>
</vbox>
